body {
  margin: 0;
  text-align: center;
/*  font: 14px georgia, serif;*/
  font:12px Verdana, Arial, Helvetica, sans-serif;
  background: #fff;
  color: #ececec;
}

span {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
visibility:hidden;
text-align: left; 
display: block;
}

h1 {
  text-indent: -9999999px;
  width: 400px;
  height: 110px;
  background: transparent url(moma.gif) no-repeat;
  top-margin: 0px;
}

h2 {
  font: 21px georgia, serif;
/*  font:16px Verdana, Arial, Helvetica, sans-serif;*/
  margin: 0 0 12px 0;
  color: #202020;
}

.clear {
  clear: both;
  line-height: 0;
}

#container {
  text-align: left;
  margin: 0 auto;
  width: 960px;
}

#header {
  position: relative;
  width: 960px;
  height: 112px;
}

#nav {
  position: absolute;
  right: 17px;
  bottom: 12px;
  color: #202020;
}

#left {
  float: left;
  width: 660px;
  margin: 0;
}

#right {
  float: right;
  width: 290px;
  margin: 0;
}

#search {
  background:#cdcdcd;
/*  background: #e3e7ea - about background;*/
/*  background: #F4F4F4;*/
  border-right: 1px solid #d1d8dd;
/*  border-left: 1px solid #d1d8dd;*/
/*  border-top: 1px solid #d1d8dd;*/
  border-bottom: 1px solid #d1d8dd;
  color: #202020;
  padding: 25px 36px 0 36px;
  height: 140px;
  margin: 0;
}

#search a {
color: #fff;
}

#search a:hover {
 color:#8b1e23;
}


#search .options {
  font-size: 14px;
  font-weight:bold;
  color:#8b1e23;
}

#search .options a:hover{
  font-size: 14px;
  font-weight:bold;
  color:#8b1e23;
}

#search .filters {
  line-height: 14px;
  margin-top: 11px;
}

#search .filters label {
  margin-right: 10px;
}

#search .filters input {
  vertical-align: bottom;
  margin: 0;
}

#search .query {
  margin-top: 10px;
}

#search .query input,
#search .query select {
  font: 12px verdana, sans-serif;
 
}
#search .query input {
 padding-bottom:4px;
 }
#search .query input.text {
 /* border: 0;*/
  padding: 2px;
  margin-right: 5px;
  width: 180px;
}

#search .tip {
  margin-top: 12px;
}

#search .query select {
 font: 12px verdana, sans-serif;
 width:315px;
}

#main {
  font-size:12px;
  color: #202020;
  background: #ececec;
  /*border-right: 1px solid #d1d8dd;
  border-bottom: 1px solid #d1d8dd;*/
/* original background #d9ecfa */
  margin-top: 10px;
  padding: 26px 36px 0 36px;
  min-height: 373px;

   /* IE6 hack */
  height: auto !important;
  height: 373px;
}

#main a {
  color: #202020;
}


#main a:hover {
  color: #80929f;
}

#main ul {
  margin: 0;
  padding: 0;
  width: 275px;
}

#main li {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 20px;
}

#main .column {
  float: left;
}

#main .column h2 {
  color: #8b1e23;
}

#main .location {
  width: 300px;
}

#main .location h2 {
  margin: 0;
  color: #8b1e23;
}

#main .location li {
  padding: 10px 0;
  border-top: 1px solid #202020;
}

#main .location li li,
#main .location li.first {
  border-top: 0;
}

#main .location li.last {
  padding-bottom: 0;
}

#main .location li ul {
  padding: 0 0 5px 0;
}

#main .location li li {
  padding: 0 0 0 36px;
}

#main h2.links {
  margin-top: 40px;
}

#main .column form select {
  font: 12px verdana, sans-serif;
}

.menutext {
padding-left: 40px;
font: 12px Verdana, Arial, Helvetica, sans-serif;
color: #202020;
}

#about {
  font-size:12px;
  color: #202020;
  background: #dfdfdf;
 /* background: #1a4779 url(about-bg.png) repeat-x;*/
/*border: 1px solid #202020;*/
  border-right: 1px solid #d1d8dd;
  border-bottom: 1px solid #d1d8dd;
  padding: 25px 18px;
  height: 239px;
 }

#about h2 {
 color: #8b1e23;
}

#about a {
 color: #8b1e23;;
}

#about a:hover {
 color: red;
}

#about a:visited{
 color:  #8b1e23;
}

#featured {
  color: #202020;
  padding: 25px 18px;
  background: #dfdfdf;
/*  border: 1px solid #dc432b;*/
  border-right: 1px solid #d1d8dd;
  border-bottom: 1px solid #d1d8dd;
  margin-top: 10px;
  height: 225px;
 /*  min-height:219px;*/
}

#featured h2 {
 color: #8b1e23;
}

#footer {
  margin-top: 10px;
  text-align:center;
 /* border: 1px solid #dc432b;*/
  padding: 5px 36px;
  color: #202020;
/*  color: #80929f;*/
  font-size:12px;
   background:#cdcdcd;
}

#browselist a {
margin-left: 10px;
}



